@charset "GBK";
/* CSS Document */
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,table,td,th,form,fieldset,img,dl,dt,dd{margin:0;padding:0}
textarea,input,select,body{font-size:12px}
select,input{vertical-align:middle}
fieldset,img{border:0}
ul,ol{list-style:none}
.clearit{clear:both;font-size:0;line-height:0;height:0}
body{text-align:left;font-family:宋体;background:#000000}
.fg{padding-top:28px;}
.bg01{background:#eceedf;}
.p14{font-size:14px; line-height:22px; height:22px;}
.p12{font-size:12px; line-height:18px; height:18px;}
.p12Bold{font-weight:bold;}
.color1{color:#707070;}
.link01 a{color:#00aeef; text-decoration:none;}
.link01 a:hover{text-decoration:underline;}
.dotted{border-bottom:1px #a8a8a8 dotted;}
.marR10{margin-right:10px;}
.marR6{margin-right:6px;}
.padT10{padding-top:10px;}
.marbOM10{padding-bottom:10px;}
.marT9{margin-top:9px;}
.top{margin:0 auto; width:960px; height:260px;}
.M_diaocha{margin:0 auto; margin-top: 10px; width:823px; color:#000000; text-indent:0px; font-size:12px; line-height:16px; border:1px #d6d6d6 solid; padding:10px;}
.M_diaocha a{color:#000000; text-decoration:underline;}
.M_diaocha a:hover{text-decoration:none;}
.PartH{width:955px; margin:0 auto; overflow:hidden;}
.PartH .h_Content{padding:10px 10px 3px 10px; color:#707070; line-height:22px;}
.PartH img{border:1px #000 solid; display:block; width:300px; height:255px; float:left; margin-right:30px;}
.PartH .h_Content p{padding-bottom:20px; text-indent:24px;}
.PartH .h_Content p a{color:#BC2D09; text-decoration:none;}
.PartH .h_Content p a:hover{text-decoration:underline;}
.PartH  h4 {font-size:12px; color:#000; text-indent:0px; text-decoration:none; line-height:33px;}
.PartH ul li{display:inline; width:120px; margin-right:30px; float:left;}
.PartH .h_Content ul li a{color:#707070; text-decoration:none; line-height:18px;}
.PartH .h_Content ul li a:hover{text-decoration:underline;}
.PartH ul li img{border:1px #000 solid; width:120px; height:90px; display:block;}
/** 评论列表样式 **/
.PartR{width:960px; margin:0 auto; overflow:hidden;}
.PartRTop{background:url(//images.17173cdn.com/2011/news/zhuanti/images/doc22.jpg) no-repeat left top #efefef; height:23px; line-height:23px; text-indent:33px; color:#000; font-size:14px; font-weight:bold;}
.PartR .One{width:940px; height:518px; overflow:hidden; background:#fff; border:1px #ccc solid; line-height:22px; padding:5px 5px 5px 13px; margin:10px 0;}
.pl{ width:618px; height:275px; float:left; padding:0; margin:0; border:#f0f0f0 1px solid; background:#f5f5f5; overflow-y: auto; text-align:left;}
	
.pl li{ float:left; clear:both; padding:3px 0; margin:0; width:596px;}
	
.pl dd{ float:left; padding:0 10px; margin:0; width:auto;}
	
.pl dd,.pl dd a,.pl dd a:hover{ font-size:12px; color:#000; font-weight:bold; line-height:20px;}
	
.pl dt{ float:left; clear:both; padding:0 10px; margin:0; width:576px; background:#fff;}
	
.pl dt,.pl dt a,.pl dt a:hover{ font-size:12px; color:#157cb4; line-height:20px;}
.line{
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #D5F0FB;
}
.line1{
	border: 1px solid #969FBC;
}
.p141 { font-size: 14px; line-height: 36px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p141Bold { font-size: 14px; font-weight: bold; line-height: 20px; }
.cRed, .cRed a:link, .cRed a:visited, .cRed a:active { color: #FE0000; text-decoration: none; }
.cRed a:hover { color: #FE0000; text-decoration: underline; }
.input1{ border:#cccccc 1px solid; background:#FFF; width:220px; height:20px;}
.input11{ border:#cccccc 1px solid; background:#FFF; width:180px; height:20px;}
.input2{ border:#cccccc 1px solid; background:#FFF; width:220px; height:200px;}
/* 顶部头图 */
.ui-top-head-through-silver {width:960px; background:transparent url(//images.17173cdn.com/2011/news/zhuanti/images/960x200.jpg) repeat scroll 0 0; height: 200px; overflow: hidden; zoom: 1; position: relative; margin:0 auto;}
.ui-top-head-through-silver .more { background: #EEEEEE url(http://img1.cache.netease.com/subject/images/subject091020/icon01.gif) no-repeat scroll 9px 7px; padding: 5px;right: 0px; bottom: 0px; position: absolute; font-size: 12px; text-indent: 1em;  }
.ui-top-head-through-silver .more a { color: #2b2b2b; }
.ui-top-head-through-silver h1 { color:#BC18CB; font-size: 50px;  margin:60px 20px 10px 30px; font-family:  simhei; font-weight: bold; }
.ui-top-head-through-silver h4 { overflow: hidden;   font-size:25px; color:#000; font-weight:bold; font-family:微软雅黑,黑体; text-indent:347px;}


.jtList3 ul{padding-top:0px; margin:0 auto;}
.jtList3 li{margin:0;text-align:left; width:400px; display:block;border:0;}
.jtList3 li,.jtList3 li a{font-size:12px; color:#000; text-decoration:none; line-height:23px;}
.jtList3 li a:hover{
	line-height:16px;
	font-size:12px;
	color:#F00;
	text-decoration: underline;
}


.jtList4 ul{ padding:0; margin:0 auto;}
.jtList4 li{margin:0;text-align:left;display:block;border:0;}
.jtList4 li,.jtList4 li a{font-size:12px; color:#000; text-decoration:none;}
.jtList4 li a:hover{
	font-size:12px;
	color:#F00;
	text-decoration: underline;
}


.integrated-service{ height:164px; width:246px; overflow:hidden; background:#fff; padding:7px 7px 0px 7px;}
.weather{ height:40px; line-height:25px;}
.weather .lable{ color:#000; padding-right:10px; font-weight:bold;  display:inline-block; vertical-align:middle;}
.weather .con{ width:176px; height:23px; overflow:hidden; border:#cccccc solid 1px; display:inline-block; vertical-align:middle;}
.integrated-service .is-info{ color:#000000; line-height:20px; overflow:hidden; height:69px;}
.integrated-service .is-tool{ height:61px; overflow:hidden;}
ul.is-tool-list{ clear:both; width:242px;}
ul.is-tool-list li{ height:56px; width:42px; margin-right:6px;}
ul.is-tool-list li a cite{width:42px; line-height:19px; color:#434343; text-align:center;}
ul.is-tool-list li a:hover cite{ color:#0055aa; text-decoration:none;}
ul.is-tool-list li .img-area{ width:42px; height:37px; display:block; background:url(//images.17173cdn.com/2011/news/chinajoy/2011/main/theme.jpg) no-repeat; cursor:pointer;}
ul.is-tool-list li a .img-01{ background-position:-264px -153px;}
ul.is-tool-list li a:hover .img-01{ background-position:-264px -190px;}
ul.is-tool-list li a .img-02{ background-position:-312px -153px;}
ul.is-tool-list li a:hover .img-02{ background-position:-312px -190px;}
ul.is-tool-list li a .img-03{ background-position:-360px -153px;}
ul.is-tool-list li a:hover .img-03{ background-position:-360px -190px;}
ul.is-tool-list li a .img-04{ background-position:-408px -153px;}
ul.is-tool-list li a:hover .img-04{ background-position:-408px -190px;}
ul.is-tool-list li a .img-05{ background-position:-456px -153px;}
ul.is-tool-list li a:hover .img-05{ background-position:-456px -190px;}
.flashNav{ width:298px; height:358px; border:#000000 solid 1px;}
ul.flash-news-list{}
ul.flash-news-list li{background:url(//images.17173cdn.com/2011/news/chinajoy/2011/main/point.gif) 0px -142px no-repeat; padding-left:10px; line-height:20px; width:130px; float:left; display:inline;}
ul.flash-news-list li a{ color:#000;}
ul.flash-news-list li a:hover{color:red;}



@charset "GBK";
/* CSS Document */
.mod-news:after,.mod-pic:after {content:"."; display:block;	height:0; clear:both; visibility:hidden;}
.mod-news,.mod-pic {display:inline-block;}  
.mod-news,.mod-pic {display:block;}
/*===============新闻列表底层==================*/
/*   
    <ul class="mod-news mod-news-1222">
        <li><span class="time">2011-07-05</span><a href="#" target="_blank">标题</a></li>
    </ul> 
*/
.mod-news-1222{}
.mod-news-1222 li{ font-size:12px; height:22px; line-height:22px;}
.mod-news-1222 li a{}
.mod-news-1222 li .time{float:right; display:inline;}
.mod-news-1424{}
.mod-news-1424 li{ font-size:14px; height:24px; line-height:24px;}
.mod-news-1424 li a{}
.mod-news-1424 li .time{float:right; display:inline;}
/*===============图片列表底层==================*/
/*
	
    <ul class="mod-pic tp-120090">
        <li><a href="#" target="_blank"><img src="https://images.17173cdn.com/2011/news/chinajoy/2011/main/img_120_90.jpg"><cite>标题</cite><i></i></a></li>
    </ul> 
*/
.mod-pic{clear:both;}
.mod-pic li{float:left; display:inline;}
.mod-pic li a{position:relative;}
.mod-pic li img{display:block;}
.mod-pic li cite{display:block; text-align:center;}/*标题*/
.mod-pic li a:hover cite{text-decoration:underline;}
.mod-pic li i{position:absolute; display:block; cursor:pointer; z-index:2;}/*遮罩层 或 小图标*/
/*标题行数不确定时使用
    <ul class="mod-pic-table tp-120090">
        <li><a href="#" target="_blank"><img src="https://images.17173cdn.com/2011/news/chinajoy/2011/main/img_120_90.jpg"><cite>标题</cite><i></i></a></li>
    </ul> 
*/
.mod-pic-table{font-size:0; letter-spacing:-3px;}
.mod-pic-table li{display:inline-block; *display:inline; letter-spacing:0; vertical-align:top; *zoom:1; font-size:12px;}
.mod-pic-table li a{position:relative;}
.mod-pic-table li img{display:block;}
.mod-pic-table li cite{display:block; text-align:center; }/*标题*/
.mod-pic-table li a:hover cite{text-decoration:underline;}
.mod-pic-table li i{position:absolute; display:block; cursor:pointer; z-index:2;}/*遮罩层 或 小图标*/
/*
    <ul class="mod-pic-01 tp-120090">
        <li><a href="#" target="_blank"><img src="https://images.17173cdn.com/2011/news/chinajoy/2011/main/img_120_90.jpg"><cite>标题</cite><i></i></a></li>
    </ul> 
*/
.mod-pic-01{clear:both;}
.mod-pic-01 li{float:left; display:inline;}
.mod-pic-01 li a{position:relative; display:block;}
.mod-pic-01 li img{display:block;}
.mod-pic-01 li i{height:22px; line-height:22px; display:block; background:#000; filter:alpha(opacity=60);  -moz-opacity: 0.6;  opacity: 0.6; z-index:3; left:0px; bottom:0px; z-index:2; position:absolute;}/*半透明底 */
.mod-pic-01 li cite{display:block; text-align:center; left:0px; bottom:0px; color:#fff; z-index:3; position:absolute;}/*半透明底上 标题*/
/*图文模板*/
.mod-img-txt{ padding-bottom:5px;}
.mod-img-txt h3{ color:#190000; font-size:14px; font-weight:bold; line-height:25px; height:25px;}
.mod-img-txt .main-img{float: left; width: auto; padding:5px 10px 0 0;}
.mod-img-txt .main-img img{vertical-align:bottom;}
.mod-img-txt .main-title{ line-height:22px;}
.mod-img-txt .main-title h5{ color:#c71111; font-size:14px; font-weight:bold; line-height:26px;}
.mod-img-txt .main-title a{color:#ca1900;}
/*
	图片列表通用规格底层 temp-pic
	图片尺寸：120×90
*/
.tp-120090{}
.tp-120090 li{width:120px;}
.tp-120090 li a{}
.tp-120090 li img{width:120px; height:90px;}
.tp-120090 li a cite{line-height:22px; width:120px;}
.tp-120090 li i{ width:120px;}
/*图片列表皮肤 根据案例重构*/
ul.theme-pic-120090{ clear:both;}
ul.theme-pic-120090 li{ width:126px; height: overflow:hidden; margin-left:15px; margin-bottom:5px;}
ul.theme-pic-120090 li a img{padding:3px; background:url(//images.17173cdn.com/2011/news/chinajoy/2011/main/shade.png) no-repeat;}
ul.theme-pic-120090 li a cite{width:126px; color:#000;}
ul.theme-pic-120090 li a:hover cite{text-decoration:none; color:#cd4205;}
ul.theme-pic-120090 li i{background:url(//images.17173cdn.com/2011/news/chinajoy/2011/main/shade.png) no-repeat; width:126px; height:96px; top:0px; left:0px;}







/*
	modify:2011.05.13
*/
/*reset*/
body, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, hr, form, input, button, p{ margin:0; padding:0; }
body{font: 12px/1.75 \5b8b\4f53, sans-serif;}
img { border:none;}
cite,em,i{font-style:normal;}
ol, ul, li { list-style:none;}
legend{color:#000;}
button, input, select, textarea {font-size: 100%;}
input{font-size:12px;color:#333;}
html{overflow-y: scroll; }
a:link,a:visited{text-decoration:none;}
a:hover,a:active{text-decoration:underline;}
.pub_time{color:#bab9b9;}
/* 公共 */
.pub_time{font-size:12px;}
.font_w_b{font-weight:bold;}
/* top图 */
.banner_zt {margin:0 auto; text-align:center; width:960px; font-size:0; line-height:0;}
.banner_zt img{}
.banner_zt .quick_ct{height:150px;}
.banner_zt .quick_ct .maintitle{font-family:"微软雅黑,黑体";font-size:36px;line-height:45px;margin:0 auto;width:870px;color:white;padding-top:30px;padding-bottom:20px;}
.banner_zt .quick_ct .subtitle{font-family:"宋体";font-size:14px;line-height:21px;margin:0 auto;width:770px;color:white;}
.banner_zt .quick_ct a,.banner_zt .quick_ct a:hover,.banner_zt .quick_ct a:visited{color:white;text-decoration:none;}
/* 主题内容区 */
.wrapper_zt {margin:0 auto; overflow:hidden; width:960px;} 
/* 布局 */
.layout_r1,
.layout_r2_1,.layout_r2_2,.layout_r2_3,.layout_r2_4,.layout_r2_5,.layout_r2_6,.layout_r2_7,
.layout_r3_1,.layout_r3_2,.layout_r3_3,.layout_r3_4,.layout_r3_5,.layout_r3_6,.layout_r3_7{margin:10px auto 0;overflow:hidden;*zoom:1;}
.col_1,.col_2,.col_3{float:left;background-color:#fff;}
.col_2,.col_3{margin-left:10px; display:inline;}
/* 960 */
.layout_r1{}
.layout_r1 .col_1{width:960px;}
.layout_r1 .col_2{width:800px;}
.layout_r1 .col_3{display:none;}
/* 700_250 */
.layout_r2_1{}
.layout_r2_1 .col_1{width:700px;}
.layout_r2_1 .col_2{width:250px;}
.layout_r2_1 .col_3{display:none;}
/* 250_700 */
.layout_r2_2{}
.layout_r2_2 .col_1{width:250px;}
.layout_r2_2 .col_2{width:700px;}
.layout_r2_2 .col_3{display:none;}
/* 475_475 */
.layout_r2_3{}
.layout_r2_3 .col_1{width:475px;}
.layout_r2_3 .col_2{width:475px;}
.layout_r2_3 .col_3{display:none;}
/* 570_380 */
.layout_r2_4{}
.layout_r2_4 .col_1{width:570px;}
.layout_r2_4 .col_2{width:380px;}
.layout_r2_4 .col_3{display:none;}
/* 380_570 */
.layout_r2_5{}
.layout_r2_5 .col_1{width:380px;}
.layout_r2_5 .col_2{width:570px;}
.layout_r2_5 .col_3{display:none;}
/* 640_310 */
.layout_r2_6{}
.layout_r2_6 .col_1{width:640px;}
.layout_r2_6 .col_2{width:310px;}
.layout_r2_6 .col_3{display:none;}
/* 310_640 */
.layout_r2_7{}
.layout_r2_7 .col_1{width:310px;}
.layout_r2_7 .col_2{width:640px;}
.layout_r2_7 .col_3{display:none;}
/* 310_380_250 */
.layout_r3_1{}
.layout_r3_1 .col_1{width:685px;}
.layout_r3_1 .col_2{width:265px;}
.layout_r3_1 .col_3{width:250px;}
/* 380_310_250 */
.layout_r3_2{}
.layout_r3_2 .col_1{width:380px;}
.layout_r3_2 .col_2{width:310px;}
.layout_r3_2 .col_3{width:250px;}
/* 250_380_310 */
.layout_r3_3{}
.layout_r3_3 .col_1{width:250px;}
.layout_r3_3 .col_2{width:380px;}
.layout_r3_3 .col_3{width:310px;}
/* 250_440_250 */
.layout_r3_4{}
.layout_r3_4 .col_1{width:250px;}
.layout_r3_4 .col_2{width:440px;}
.layout_r3_4 .col_3{width:250px;}
/* 250_345_345 */
.layout_r3_5{}
.layout_r3_5 .col_1{width:250px;}
.layout_r3_5 .col_2{width:345px;}
.layout_r3_5 .col_3{width:345px;}
/* 345_345_250 */
.layout_r3_6{}
.layout_r3_6 .col_1{width:345px;}
.layout_r3_6 .col_2{width:345px;}
.layout_r3_6 .col_3{width:250px;}
/* 313_314_313 */
.layout_r3_7{}
.layout_r3_7 .col_1{width:313px;}
.layout_r3_7 .col_2{width:314px;}
.layout_r3_7 .col_3{width:313px;}
/* 栏目间隔 */
.blank_zt{height:10px;overflow:hidden;clear:both;}
/* 栏目块 */
.mod_zt_1,.mod_zt_2,.mod_zt_3,.mod_zt_4,.mod_zt_5,.mod_zt_6,.mod_zt_7{}
.hd{}
.hd .tit{float:left; text-align:left;}
.hd .tit i{ display:inline-block; vertical-align:middle}
.hd .more{float:right; text-align:right;}
.bd{}
.bd .inner{}
/***************************************** widget *****************************************/
/* 大头条 */
.zt_c_1{padding:5px 5px 0 5px;}
.zt_c_1 h2{text-align:center;font-weight:normal;font-size:20px;line-height:31px;font-family:"黑体";}
.zt_c_1 ul{line-height:21px;font-size:14px;}
/* 小头条 */
.zt_c_2{padding:5px 5px 0 5px;}
.zt_c_2 h4{text-align:center;height:25px;font-size:18px;line-height:25px;font-weight:normal;font-family:"黑体";}
.zt_c_2 ul{line-height:18px;font-size:12px;}
/* 14px列表 */
.zt_c_3{padding:5px;}
.zt_c_3 ul{line-height:25px;font-size:14px;}
.zt_c_3 .pub_time{font-size:12px;}
/* 12px列表 */
.zt_c_4{padding:5px;}
.zt_c_4 ul{line-height:21px;font-size:12px;}
.zt_c_4 .pub_time{font-size:12px;}
/* 图片+标题+摘要 */
.zt_c_5,.zt_c_25,.zt_c_26{zoom:1;padding-top:5px;overflow:hidden;}
.zt_c_5 .ct,.zt_c_25 .ct,.zt_c_26 .ct{text-align:center;width:100%;table-layout:fixed;}
.zt_c_5 .item,.zt_c_25 .item,.zt_c_26 .item{padding:0 5px 5px 5px;overflow:hidden;text-align:left;}
.zt_c_5 .img_area,.zt_c_25 .img_area,.zt_c_26 .img_area{float:left;width:auto;padding:3px 10px 0 0;}
.zt_c_5 .text_area,.zt_c_25 .text_area,.zt_c_26 .text_area{line-height:20px;}
.zt_c_5 h5,.zt_c_25 h5,.zt_c_26 h5{font-weight:bold;font-size:12px;}
.zt_c_5 a.color_red,.zt_c_5 a.color_red:visited,.zt_c_25 a.color_red,.zt_c_25 a.color_red:visited,.zt_c_26 a.color_red,.zt_c_26 a.color_red:visited{color:#BC2D09;}
.zt_c_5 a.color_black,.zt_c_5 a.color_black:visited,.zt_c_25 a.color_black,.zt_c_25 a.color_black:visited,.zt_c_26 a.color_black,.zt_c_26 a.color_black:visited{color:#333;}
/* 图片列表 */
.zt_c_6,.zt_c_14,.zt_c_15,.zt_c_16,.zt_c_17,.zt_c_18{padding-top:5px;overflow:hidden;}
.zt_c_6 .img_ct,.zt_c_14 .img_ct,.zt_c_15 .img_ct,.zt_c_16 .img_ct,.zt_c_17 .img_ct,.zt_c_18 .img_ct{text-align:center;width:100%;table-layout:fixed;}
.zt_c_6 .img_area,.zt_c_14 .img_area,.zt_c_15 .img_area,.zt_c_16 .img_area,.zt_c_17 .img_area,.zt_c_18 .img_area{line-height:18px;margin-bottom:8px;padding:0 4px;font-size:12px;overflow:hidden;}
.zt_c_6 .img_area img,.zt_c_14 .img_area img,.zt_c_15 .img_area img,.zt_c_16 .img_area img,.zt_c_17 .img_area img,.zt_c_18 .img_area img{margin-bottom:8px;}
/* 文本段 */
.zt_c_10{padding:5px;}
.zt_c_10 h2{text-align:center;height:31px;font-weight:normal;font-size:20px;line-height:31px;font-family:"黑体";}
.zt_c_10 h2 a.color_red,.zt_c_10 h2 a.color_red:visited{color:#BC2D09;}
.zt_c_10 h2 a.color_black,.zt_c_10 h2 a.color_black:visited{color:#333;}
.zt_c_10 .text_area{text-indent:2em;font-size:12px;}
.zt_c_10 a.color_red,.zt_c_10 a.color_red:visited{color:#BC2D09;}
.zt_c_10 a.color_black,.zt_c_10 a.color_black:visited{color:#333;}
/* 14px链接 */
.zt_c_12{padding:5px;font-size:14px;}
.zt_c_12 ul{line-height:25px;}
/* 12px链接 */
.zt_c_13{padding:5px;font-size:12px;}
.zt_c_13 ul{line-height:21px;}
/* 自定义代码 */
.zt_c_19{overflow:hidden;}
/* 字体颜色 */
body{ color:#333;}
a:link{color:#333;}
a:visited{color:000000}
a:hover{color:#bd0a01;}
.pub_time{color:#bab9b9;}
.color_red,a:link.color_red,a.color_red:hover,a.color_red:active,a.color_red:visited{color:#BC2D09;}
.color_black,a:link.color_black,a.color_black:active,a.color_black:hover,a.color_black:visited{color:#333;}
a.more{color:#BC2D09;}
a.more:visited{color:#BC2D09;}

/* 栏目块 */
.mod_zt_1,.mod_zt_2,.mod_zt_3,.mod_zt_4,.mod_zt_5,.mod_zt_6,.mod_zt_7{zoom:1;overflow:hidden;}
.hd{ height:25px; line-height:28px; overflow:hidden;}
.hd .tit{float:left; text-align:left;font-weight:bold;font-size:14px;}
.hd .tit i{ float:left; vertical-align:middle}
.hd .more{float:right; text-align:right;padding:0 12px 0 0;height:28px;}
.bd{zoom:1;overflow:hidden;}
.bd .inner{
	overflow:hidden;
	width:100%;
	height: 185px;
}

/* 栏目块2 */
.mod2_zt_1,.mod2_zt_2,.mod2_zt_3,.mod2_zt_4,.mod2_zt_5,.mod2_zt_6,.mod2_zt_7{zoom:1;overflow:hidden;}
.hd2{ height:25px; line-height:28px; overflow:hidden;}
.hd2 .tit{float:left; text-align:left;font-weight:bold;font-size:14px;}
.hd2 .tit i{ float:left; vertical-align:middle}
.hd2 .more{float:right; text-align:right;padding:0 12px 0 0;height:28px;}
.bd2{zoom:1;overflow:hidden;}
.bd2 .inner{
	overflow:hidden;
	width:100%;
	height:100%;
}


/* 1-有标题有边框 */
.mod_zt_1{border:1px solid #dedede;}
.mod_zt_1 .hd{ background:url(//images.17173cdn.com/2011/newgame/zhuanti/allan/bg1.jpg); repeat-x right  top;border-bottom:1px solid #555;}
.mod_zt_1 .hd .tit{margin-top:-2px; color:#ebe4c4; background:url(https://images.17173cdn.com/2011/newgame/zhuanti/allan/title1.gif) no-repeat left top;padding-left:18px;) no-repeat left top;padding-left:10px;}
.mod_zt_1 .hd .tit p{display:block; height:10px; line-height:19px;}
.mod_zt_1 .hd .tit a{display:inline; color:#fff; padding:5px; text-decoration:none;}
.mod_zt_1 .hd .tit a:hover{color:#fff;}
.mod_zt_1 .hd .tit i{ background:url(//images.17173cdn.com/2011/news/zhuanti/images/doc08.jpg) no-repeat 0 8px; width:20px; height:28px;}
.mod_zt_1 .hd .tit a{color:#f8e4c4;}